scilab

module (bold = default) build dependencies
scilab/5.5.0

also see Using Software.